.leads-contact-widget-title {
    background-color: #29333d;
}

.leads-contact-widget-title + .card-widgets__widget__body {
    padding: 0;
}

.leads-contact-widget-body a.pipeline_leads__lead-title-text{
    color: #0057a9 !important;
}

.leads-contact-widget-body p.pipeline_leads__lead-title-text{
    color: #70707070 !important;
}

.leads-contact-widget-body .pipeline_leads__user, .leads-contact-widget-body .pipeline_leads__price {
    color: #29333d !important;
    font-size: 15px !important;
    font-weight: 700 !important;
}

.leads-contact-widget-body .pipeline_leads__item {
    cursor: default !important;
}
